.list-inside { list-style-position: inside; }
.list-disc { list-style-type: disc; }
.flex { display: flex; }
.flex-col { flex-direction: column; }
.font-sans { font-family: sans-serif; }
.font-bold { font-weight: 700; }
.text-sm { font-size: 0.875rem; line-height: 1.125rem; }
.red-500 { color: #B0291B; }

.footer .footer__content .row + .row ul {
	text-transform: capitalize;
}

.list-involved .link--ouline {
	border-color: #B0291B;
	height: 54px;
	border-radius: 27px;
	
	display: flex;
	width: 100%;
	padding: 0;
	justify-content: center;
	align-items: center;
	margin-top: 40px;
}

.list-involved .link--ouline::after {
	content: unset;
}

.list-involved .link--ouline:hover {
	color: #000;
	border-color: #000;
}

.article-help:hover {
	color: inherit;
}

.article-help .article__body {
	height: 117px;
	overflow: hidden;
}

.section-community .section__actions a:first-child {
	margin-right: 0 !important;
}

@media (max-width: 575px) {
	.section-community .section__actions a:first-child {
		margin-bottom: 15px;
	}
}

@media (min-width: 1150px) {
	.section-community .section__actions a:first-child {
		margin-right: 25px !important;
	}
}

.intro-details .intro__content h1 {
	line-height: 1.18;
}

.section-news .article-card {
	min-height: 700px;
}

@media (min-width: 992px) {
	.article-blog h5 {
		height: unset;
	}
}

.section-news .article-card > img {
	height: 250px;
	object-fit: cover;
}

.page-id-158 .intro__media,
.page-id-5704 .intro__media,
.page-id-5571 .intro__media,
.page-id-162 .intro__media {
	background-size: contain;
	background-repeat: no-repeat;
}

@media (max-width: 992px) {
	.page-id-158 .intro__media,
	.page-id-5704 .intro__media,
	.page-id-5571 .intro__media {
		background-size: cover;
		height: 200px;
	}
}

.board-members > ul li:last-child {
	max-width: 33.33%;
}

.bsb-qualifications {
	padding-left: 1.3em;
}

.intro-details {
	padding-top: 150px;
}

.home .intro .intro__media {
	margin-top: 0;
}
